/*
| CSS module for ajax-shoutbox
| by PolarFox | http://unlogic.info | Build: 5
| Modified by Grimloch
*/

.sb_fr {float:right;}
.sb_fl {float:left;}
.sb_clr {clear:both;}
.sb_full {clear:both;}

// new coding for shoutbox
.shboxname { vertical-align:middle; overflow:auto; }
.shbox { padding:2px; }
.shboxdate { font-size:9px; color:#ffffff; }
.sbtbl3 { font-size:9px; color:#FFFF00; background-color:#000; border:1px solid #555; padding:2px; }
.tbl4 { font-size:9px; color:#fff; background-color:#6F6F6F; border:1px solid #555; padding:2px; }
.tbl5 { font-size:10px; font-weight:bold; color:#000; background-color:#9EC761; padding:2px; }
// end new coding

.sb_a_message { overflow:auto; }

#asb_refrupd {display:none;border: 1px solid black; position: absolute; overflow: auto; width: 50px; height: auto;z-index:100;}
#asb_refrupd label {cursor:pointer;}

.sb_archive_copy { text-align:right; margin-top:2em; }

/* captcha */
#sb_a_captcha { display: inline-block; }
#sb_captcha { width:150px; overflow:auto; resize: both; }
#sb_captcha:hover { width:auto; overflow:none; resize: none; }
/**/